• <bdo id="oygic"></bdo>
  • <bdo id="oygic"><tt id="oygic"></tt></bdo><samp id="oygic"></samp>
    <nav id="oygic"></nav>
    <nav id="oygic"></nav>
    漏洞預警| CVE-2019-2729-Oracle WebLogic Server 反序列化代碼執行-漏洞預警

    2019年06月19日,Oracle布了安全預警CVE-2019-2729。此漏洞影響許多版本的Oracle WebLogic Server,其CVSS基本分數為9.8。成功利用該漏洞的攻擊者在不需要身份驗證的情況下進行遠程攻擊。 


    1561000776829713.png

    【漏洞編號】CVE-2019-2729 

    【漏洞名稱】Oracle WebLogic Server 反序列化代碼執行漏洞 

    【風險評級】嚴重

    【影響版本】根據官方公告情況,本次漏洞公告涉及Oracle WebLogic Server,

    versions 10.3.6.0.0、12.1.3.0.0、12.2.1.3.0

    【應對措施】

    官方補丁參考鏈接:

    https://www.oracle.com/technetwork/security-advisory/alert-cve-2019-2729-5570780.html

    4AJ7O@IQQ9P@{K(DSH[WT55.png

    外盘配资吧是什么
  • <bdo id="oygic"></bdo>
  • <bdo id="oygic"><tt id="oygic"></tt></bdo><samp id="oygic"></samp>
    <nav id="oygic"></nav>
    <nav id="oygic"></nav>